Subject: Trainer Candidate - Shalini Singh
From: Shalini Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 25 Oct 2021 13:58:04 -0400

Tech Support
Test

Name

Shalini
Singh

E-mail

[email-masked]

Phone Number

(+91) 8448735579

Do you have your own
transportation (2 or 4 wheeler) or are you able to commute to office without
using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15
Metro Station

I can commute using other transport like
Rickshaw

Where do you currently live (area)

Delhi

Please give us details of your last 3
employments including current. If you've not worked in 3 companies, please enter
NA

Name of Company

Designation

Last
working day

Monthly Salary (inhand)

Current
Employer

Sysnet global technology Pvt Ltd

As a cordinator

Working

15000

Previous Employer 1

M tech

Cordinator

2019

13000

Previous Employer 2

Domino's

Customer
services

2018

11000

If Selected, how much time do you need
to join?

30

Please briefly describe your work
experience specifically in training?

I have some strong work
experience that will help me with this job if I am successful.That helped me to
get confidence in talking to the public, and also showed me that this is a job
where I will need to work hard.

Have you worked as a trainer in a Call
Center/Customer Service/BPO Environment?

No

Please tell us below in 300 - 500
words about the most difficult situation you faced either while training or
managing a team.

.

What according to you
is the difference between good and great customer service. (Explain in 4 - 6
sentences)

There are lots of reasons to make great customer service a priority for your
business. The following are some of the most noteworthy:

Increased loyalty. 73 percent of consumers say a positive experience affects
their purchasing decisions and willingness to work with a business again. Happy
customers are the best advocates of your brand.

Better reviews. Happy, loyal customers leave positive reviews, recurring
customer is more valuable than a new one who has unrealistic
expectations.

What according to you makes you a good candidate
for this position?

unboxed logo

BY UNBOXED STAFF | APRIL 3, 2020 | 5 MIN READ

Good vs Great Customer Service

Customer Experience

Employee Training

good vs great customer service employees looking at computer on phone

Share:

LinkedIn

Facebook

Twitter

Good vs great customer service can make all the difference to your bottom line.
Did you know that 84 percent of businesses that focus on customer service see an
increase in revenue as a result?

If you want to see revenue increase, start with customer service.

Not sure what the difference is between good customer service and great customer
service? Keep reading. You'll also find some great customer service examples and
advice on how to improve your business practices today.

Why Does Customer Service Matter?

There are lots of reasons to make great customer service a priority for your
business. The following are some of the most noteworthy:

Increased loyalty. 73 percent of consumers say a positive experience affects
their purchasing decisions and willingness to work with a business again. Happy
customers are the best advocates of your brand.

Better reviews. Happy, loyal customers leave positive reviews, which encourage
others to engage with your business. 5-star reviews can help your business
attract new customers through word of mouth alone. No ad spend? Yes, please.

Reduced costs. Spending lots of extra money to try and appease
already-disgruntled customers can be more work than it’s worth. A loyal,
recurring customer is more valuable than a new one who has unrealistic
expectations.

On a scale of 1 - 5 please rate your fluency in
spoken English

5